Revoke an API key (soft-delete by setting revoked timestamp).
Security
ArxusSSO(Required scopes: ROLE_ITSM_SANDBOX_WRITE)
- Mock serverhttps://developer.arxus.eu/_mock/apis/care/openapi/sandbox/apikeys/{keyId}
- Development ( Arxus internal use only )https://api-dev.arxus.eu/care/v0/sandbox/apikeys/{keyId}
- Acceptance( Arxus internal use only )https://api-acc.arxus.eu/care/v0/sandbox/apikeys/{keyId}
- Productionhttps://api.arxus.eu/care/v0/sandbox/apikeys/{keyId}
curl -i -X DELETE \
https://developer.arxus.eu/_mock/apis/care/openapi/sandbox/apikeys/507f1f77bcf86cd799439011 \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "meta": {}, "data": { "id": "6825d2cf57918d1ca439bb5e", "keyPrefix": "care_k1a", "label": "Production key", "created": "2025-01-15T10:30:00Z", "updated": "2025-01-16T08:00:00Z", "expires": "2027-01-01T00:00:00Z", "revoked": null, "lastUsed": "2025-06-01T12:00:00Z" } }